package com.ywt.mg.core.utils;

public class PaymentChannelUtil {

    public static final int NF_HOSPITAL_BY_PATIENT_MINI_PROGRAM_ZFB = 24;

    public static final int NF_HOSPITAL_TH_PATIENT_MINI_PROGRAM_ZFB = 25;

    public static String paymentChannel(int terminal) {
        if (terminal == NF_HOSPITAL_BY_PATIENT_MINI_PROGRAM_ZFB || terminal == NF_HOSPITAL_TH_PATIENT_MINI_PROGRAM_ZFB) {
            return "支付宝";
        }
        return "微信";
    }
}
